# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-21 15:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0013_auto_20171120_1302'),
    ]

    operations = [
        migrations.CreateModel(
            name='WebRequest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('time', models.DateTimeField(auto_now_add=True)),
                ('section', models.CharField(blank=True, max_length=1000)),
                ('ipaddress', models.CharField(blank=True, max_length=50)),
                ('ref', models.CharField(blank=True, max_length=1000, null=True)),
                ('browser', models.CharField(blank=True, max_length=1000)),
            ],
            options={
                'ordering': ('-time',),
                'verbose_name': 'Web Request',
                'verbose_name_plural': 'Web Requests',
            },
        ),
    ]
